Tíquete #44825

Elefant Cimpletoon Renderers

: 2022-06-14 10:43 Última Atualização: 2022-06-21 23:57

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
2

Details

Some cimpletoon render rigs for freeciv.

Ticket History (3/12 Histories)

2022-06-14 10:43 Updated by: elefant
  • New Ticket "Elefant Cimpletoon Renderers" created
2022-06-17 11:42 Updated by: elefant
  • File 0001-add-cimpletoon-renderers-to-data-graphics-folder.patch (File ID: 9521) is attached
2022-06-17 11:49 Updated by: elefant
  • File 0001-add-cimpletoon-renderers-to-data-graphics-folder.patch (File ID: 9521) is deleted
2022-06-17 17:28 Updated by: cazfi
  • Componente Update from (Nenhum) to Art
Comentário

As for your concern if the patch file is correctly formed: It applies, and it adds those .blends under new data/graphics/Elefant-Cimpletoon-Renderers/ directory. So seems fine for that part.

Your git.email seems to be "Elefant@Elefant-PC.lan" as the Author-field of the commit is: "Author: Elefant <Elefant@Elefant-PC.lan>"
Do you want to keep it that way, or to rework it some way? We do have commits that point emails like "..-no-reply@..." etc, but I don't remember invalid domain part ever being used before.

2022-06-20 04:43 Updated by: cazfi
Comentário

If you want, I can reset the author field of this patch for you. Just tell what email you want used.

Just so that we would get this first one handled.

2022-06-20 10:10 Updated by: elefant
Comentário

Changed email address

2022-06-20 10:12 Updated by: elefant
Comentário

Preferably, if someone wants to contact me, they should reply to a ticket of mine or message me on the forums.

2022-06-20 11:21 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
  • Marco Update from (Nenhum) to 3.1.0
Comentário

I wasn't quite sure what versions to target, but maybe these get used for some 3.1 work?

Setting status to "Accepted" means that the review period (there's no better status for that in OSDN) started. People have at least 36h to comment.

2022-06-20 11:47 Updated by: elefant
Comentário

Any version should be fine.

2022-06-21 23:57 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed
Comentário

Commits pushed. You should get credit of your first freeciv contribution in OpenHUB when they rerefresh their stats next time: https://www.openhub.net/p/freeciv/contributors/summary

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login